



/*  ------------------------------  */
/*  BUTTON                          */
/*  ------------------------------  */
a.button{background:transparent url('../../img/b_left.gif') no-repeat top left;display:block;float:left;font:normal 11px Tahoma;line-height:90%;height:20px;padding-left:10px;margin:0 0 0 10px;width:45px;text-decoration:none;-moz-outline:none;}
html>body a.button{width:auto;}
a.button.clean{margin:0;}
a.button.spaceRight{margin-right:7px;}
a.button.spaceLeft{margin-left:7px;}
a.button.right{float:right;}
a.button.drop{margin-top:7px;}
table.data tbody tr td div.buttons{padding:0 5px 0 0;float:right;}

a:link.button,a:visited.button,a:active.button{text-decoration:none;}
a.button span{background:transparent url('../../img/b_right.gif') no-repeat top right;display:block;height:10px;padding:5px 11px 5px 0;color:#737373;line-height:9px;}
a.button span em{font-style:normal;font-weight:normal;white-space:nowrap;}
a.button:hover{background-position:bottom left;text-decoration:none !important;cursor:pointer;}
table.data tbody tr td a.button:hover{text-decoration:none;}
a.button:hover span{background-position:bottom right;color:#2e2e2e;}

a.button.big{background:transparent url('../../img/b_left-big.gif') no-repeat top left;height:26px;}
a.button.big span{background:transparent url('../../img/b_right-big.gif') no-repeat top right;color:#8c8c8c;height:13px;font-size:13px;padding-top:8px;padding-bottom:9px;color:#5f5f5f;line-height:9px;}
a.button.big span {_height:26px;}
body a.button.big span{padding-bottom:5px;}
a.button.big span em{font-weight:bold;}
a.button.big:hover{background-position:bottom left;}
a.button.big:hover span{background-position:bottom right;}

a.button.disabled {background:transparent url('../../img/b_left-big-alt.gif') no-repeat top left;}
a.button.disabled span{background:transparent url('../../img/b_right-big-alt.gif') no-repeat top right}
a.button.disabled:hover {background-position: top left;}
a.button.disabled:hover span{color:#cfcfcf; cursor:default;background-position: top right;}

a.button.small.disabled {background:transparent url('../../img/b_left-small-alt.gif') no-repeat top left;}
a.button.small.disabled span{background:transparent url('../../img/b_right-small-alt.gif') no-repeat top right;color:#cfcfcf;display:block;height:10px;padding:5px 11px 5px 0;line-height:9px;}
a.button.small.disabled:hover {background-position: top left;}
a.button.small.disabled:hover span{color:#cfcfcf; cursor:default;background-position: top right;}

a.button.alt{background:transparent url('../../img/b_left-alt.gif') no-repeat top left;}
a.button.alt span{background:transparent url('../../img/b_right-alt.gif') no-repeat top right;color:#8c8c8c;}
a.button.alt:hover span{color:#c93333;}

a.button.big.alt{background:transparent url('../../img/b_left-big-alt.gif') no-repeat top left;}
a.button.big.alt span{background:transparent url('../../img/b_right-big-alt.gif') no-repeat top right;color:#8c8c8c;}
a.button.big.alt:hover span{color:#2e2e2e;}

/* orange glow button */
a.button.orange{background:transparent url('../../img/b_btn-org-left.png') no-repeat top left;height:40px;padding-left:15px;}
a.button.orange span{background:transparent url('../../img/b_btn-org-right.png') no-repeat top right;color:#8c8c8c;height:16px;font-size:13px;padding-top:15px;padding-bottom:9px;padding-right:15px;color:#5f5f5f;line-height:9px;}
a.button.orange span em{font-weight:bold;}
a.button.orange:hover{background-position:bottom left;}
a.button.orange:hover span{background-position:bottom right;}


/* custom-ish buttons */
a.upgrade span em,a.add span em{color:#090;}
a.delete,a.edit{padding-left:5px;}
a.delete span em{padding:0 0 0 18px;background:transparent url('../../img/i/s_delete.gif') no-repeat 3px 3px;}
a.edit span em{padding:0 0 0 18px;background:transparent url('../../img/i/edit.gif') no-repeat 2px 2px;}

/* really custom buttons - that don't inherit properties on the normal button class */
a.back{background:transparent url("../../img/i/arrowLeft.gif") no-repeat 0 3px;text-decoration:none;color:#589ceb;line-height:100%;}
a.back.right{float:right;}
a.back.drop{margin-top:16px;}
a.back span{font-size:11px;text-transform:uppercase;padding:0 0 0 8px;}
a.back span em{font-style:normal;border-bottom:1px dotted #b6d6fc;}

/* icon buttons */
a.button.favorite{display:block;background:transparent url("../../img/i/heart.gif") no-repeat 0 0;height:14px;width:16px;float:none;padding:0;margin:0 0 0 4px;}
a.button.favorite.off{background-position:bottom left;}
a.button.favorite span{background:none;height:auto;padding:0;}
a.button.favorite span em{display:none;}


a.button.big.depressed {
  background:transparent url(../../img/b_left-big-depressed.gif) no-repeat scroll left top;
}

a.button.big.depressed span {
  background:transparent url(../../img/b_right-big-depressed.gif) no-repeat scroll right top;
}

a.button.big.depressed:hover{background-position:bottom left;}
a.button.big.depressed:hover span{background-position:bottom right;}


a.button.depressed {
  background:transparent url(../../img/b_left-depressed.gif) no-repeat scroll left top;
}

a.button.depressed span {
  background:transparent url(../../img/b_right-depressed.gif) no-repeat scroll right top;
  color: #535353;
}

a.button.depressed span:hover {
  color: #1f1f1f;
}

a.button.depressed:hover{background-position:bottom left;}
a.button.depressed:hover span{background-position:bottom right;}

/* This breaks hubfeed in production, please be more careful. */
/*.hide {display:none!important;}*/
div.inline {float:left; padding-right:10px; }
/********* ICONS ********************/
a.icon {text-decoration:none;}
	a.icon span {text-decoration:none; color:#aaa; font-size:90%; display:none; }
a.icon-add {background:url('../../img/i/add.gif') no-repeat left center; padding-left:20px; }
a.icon-pdf {background:url('../../img/i/icon-pdf.gif') no-repeat left center; padding-left:18px; }
a.icon-downarrow {background:url('../../img/i/arrow-down.gif') no-repeat left center; padding-left:13px; }
a.icon-uparrow {background:url('../../img/i/arrow-up.gif') no-repeat left center; padding-left:13px}
a.icon-chartbar-off {background:url('../../img/i/chart_bar_off.gif') no-repeat left center; padding-left:20px; }
a.icon-chartline-off {background:url('../../img/i/chart_line_off.gif') no-repeat left center; padding-left:20px; }
a.icon-checktodo-on {background:url('../../img/i/check_todo.gif') no-repeat left top; float:left; height:14px; width:auto; padding-left:20px; }
a.icon-checktodo-off {background:url('../../img/i/check_todo.gif') no-repeat left bottom; float:left; height:14px; width:auto; padding-left:20px; }
a.icon-close {background:url('../../img/i/close.gif') no-repeat left center; padding-left:30px; }
a.icon-comments {background:url('../../img/i/comments.gif') no-repeat left center; padding-left:22px; }
a.icon-creditcards-mastercard {background:url('../../img/i/creditCards.gif') no-repeat 0 top; float:left; height:31px; width:40px; }
a.icon-creditcards-visa {background:url('../../img/i/creditCards.gif') no-repeat -45px top; float:left; height:31px; width:40px; }
a.icon-creditcards-amex {background:url('../../img/i/creditCards.gif') no-repeat -90px top; float:left; height:31px; width:40px; }
a.icon-cross {background:url('../../img/i/cross.gif') no-repeat left center; padding-left:20px; }
a.icon-delete {background:url('../../img/i/delete.gif') no-repeat left center; padding-left:20px; }
a.icon-email {background:url('../../img/i/email.gif') no-repeat left center; padding-left:20px; }
a.icon-alert {background:url('../../img/i/exclamation.gif') no-repeat left center; padding-left:20px; }
a.icon-facebook-small {background:url('../../img/i/facebook_icon.gif') no-repeat left center; padding-left:20px; }
a.icon-find {background:url('../../img/i/find.gif') no-repeat left center; padding-left:20px; }
a.icon-greytick {background:url('../../img/i/grey-tick.gif') no-repeat left center; padding-left:20px; }
a.icon-favorite-on {background:url('../../img/i/heart.gif') no-repeat left top; float:left; height:14px; width:auto; padding-left:20px; }
a.icon-favorite-off {background:url('../../img/i/heart.gif') no-repeat left bottom; float:left; height:14px; width:auto; padding-left:20px; }
a.icon-hubspot-large {background:url('../../img/i/hf_hubspot_large.png') no-repeat left top; height:50px; float:left; padding-left:39px; }
a.icon-hubspot-small-on {background:url('../../img/i/hf_hubspot_shiftable.gif') no-repeat left top; height:16px; width:auto; float:left; padding-left:20px; }
a.icon-hubspot-small-off {background:url('../../img/i/hf_hubspot_shiftable.gif') no-repeat left bottom; height:16px; width:auto; float:left; padding-left:20px; }
a.icon-questionmark {background:url('../../img/i/hf_questionmark.gif') no-repeat left center; padding-left:20px; }
a.icon-webpage {background:url('../../img/i/hf_webpage.gif') no-repeat left center; padding-left:20px; }
a.icon-information {background:url('../../img/i/information.gif') no-repeat left center; padding-left:20px; }
a.icon-on-large {background:url('../../img/i/on_off_toggle_shiftable.png') no-repeat left top; float:left; height:30px; width:auto; padding-left:100px; }
a.icon-off-large {background:url('../../img/i/on_off_toggle_shiftable.png') no-repeat left bottom; float:left; height:30px; width:auto; padding-left:100px; }
a.icon-on-small {background:url('../../img/i/on_off_shiftable_small.png') no-repeat left top; float:left; height:23px; width:auto; padding-left:75px; }
a.icon-off-small {background:url('../../img/i/on_off_shiftable_small.png') no-repeat left bottom; float:left; height:23px; width:auto; padding-left:75px; }
a.icon-on-toggle-large {background:url('../../img/i/on_toggle_shiftable.png') no-repeat left top; float:left; height:30px; width:auto; padding-left:100px; }
	a.icon-on-toggle-large:hover {background-position:left bottom}
a.icon-off-toggle-large {background:url('../../img/i/off_toggle_shiftable.png') no-repeat left top; float:left; height:30px; width:auto; padding-left:100px;}
	a.icon-off-toggle-large:hover {background-position:left bottom}
	
	
a.icon-refresh {background:url('../../img/i/refresh.gif') no-repeat left center; padding-left:20px; }
a.icon-reload {background:url('../../img/i/reload.gif') no-repeat left center; padding-left:13px; }
a.icon-required {background:url('../../img/i/required.gif') no-repeat left center; padding-left:13px; }
a.icon-rss {background:url('../../img/i/rss.gif') no-repeat left center; padding-left:21px; }
a.icon-warning {background:url('../../img/i/warning.gif') no-repeat left center; padding-left:22px; }
a.icon-whitepaper {background:url('../../img/i/whitepaper.gif') no-repeat left center; padding-left:20px; }
a.icon-vcard {background:url('../../img/i/vCard.gif') no-repeat left center; padding-left:21px; }

a.icon-magnifier {background:url('../../img/i/icon-magnifier.png') no-repeat left center; padding-left:19px; }
a.icon-tickA-large {background:url('../../img/i/icon-tickA-large.png') no-repeat left center; float:left; height:28px; width:auto; padding-left:33px; }
a.icon-tickA-small-on {background:url('../../img/i/icon-tickA-shiftable-small.png') no-repeat left top; float:left; height:16px; width:auto; padding-left:19px;}
a.icon-tickA-small-off {background:url('../../img/i/icon-tickA-shiftable-small.png') no-repeat left bottom; float:left; height:16px; width:auto; padding-left:19px;}
a.icon-tickB-large {background:url('../../img/i/icon-tickB-large.png') no-repeat left center; float:left; height:28px; width:auto; padding-left:33px; }
a.icon-tickB-small-on {background:url('../../img/i/icon-tickB-shiftable-small.png') no-repeat left top; float:left; height:14px; width:auto; padding-left:19px;}
a.icon-tickB-small-off {background:url('../../img/i/icon-tickB-shiftable-small.png') no-repeat left bottom; float:left; height:14px; width:auto; padding-left:19px;}
a.icon-popin {background:url('../../img/i/icon-popin.png') no-repeat left center; padding-left:19px; }
a.icon-colorwheel {background:url('../../img/i/icon-colorwheel.png') no-repeat left center; padding-left:19px; }



/* The button selector is a select widget that looks like button */
.button-selector {height: 26px; width:110px; display:block; cursor:pointer;
                  background: url(//static.hubspot.com/img/b_left-big.gif) no-repeat transparent;}
.button-selector .button-bg { height: 15px;  margin-left:10px; padding: 5px 11px 5px 0px;
                     background: url(//static.hubspot.com/img/b_right-big.gif) no-repeat transparent;
                     background-position-x: 100%; background-position: 100% 0%;}
a.button-selector:hover { background-position-y: 100%; background-position: 0% 100%;}
a.button-selector:hover .button-bg { background-position-y: 95%; background-position: 100% 95%;}
a.button-selector .menu ul {display:none;}
a.button-selector:hover .button-bg.menu { background-position: 100% 98%; }
a.button-selector:active, a.button-selector.depressed {  background: url(//static.hubspot.com/img/b_left-big-depressed.gif); }
a.button-selector:active .button-bg, a.button-selector.depressed .button-bg {  background: url(//static.hubspot.com/img/b_right-big-depressed.gif); background-position-x:100%; background-position: 100% 0%; }
.button-selector ul {margin:0px;padding:0px;}
.button-selecotr .button-menu-title { margin:0px;padding:0px;}
.button-selector li, .button-selector .button-menu-title {display:none; margin:0px; padding:0px; color:rgb(95,95,95); font-weight:bold;
                     font-family:tahoma; font-size:13px;
                     background: url(//static.hubspot.com/img/button_down_arrows.gif) no-repeat;
                     background-position-x: 100%; background-position-y:-10%;
                     background-position: 100% -10%;}
.hui_content a.button-selector { color:#333333; }
.button-selector.depressed li, .button-selector.depressed .button-menu-title { background-position: 100% 108%; background-position-x: 100%; background-position-y:108%;}

.button-selector li.selected, .button-selector .button-menu-title {display:block;}
.button-selector-popup { position:absolute; display:none; border: 1px solid #CCC; padding:5px;
                        background-color: #FBFBFB;}
.button-selector-popup ul { margin:0px; padding:0px;}
.button-selector-popup a.choice { display:block; border-bottom: 1px solid #EEE; color: rgb(95,95,95); 
                            padding: 5px; margin: 0px; cursor: pointer;}
.button-selector-popup a.choice:hover, .button-selector-popup a.choice.selected:hover { background-color:#999; color:#EEE; }
.button-selector-popup a.choice.selected { background-color: #EEE; }

.button-selector-expansion { display:none;position:absolute;z-index:1050; 
                              border: 1px solid #CCC; padding:5px;
                              background-color: #FBFBFB; }
.button-selector-expansion.expanded {display:block;}

/* A radio button.  Like a radio group, except with buttons.  Only one button can be selected at a time */
.radio-button ul {padding: 0px; margin: 0px; }
.radio-button a, .hui_content .radio-button a { list-style-type: none; float:left; width:70px; 
                   color:rgb(95,95,95); font-weight:normal; display: block;
                    background: url(//static.hubspot.com/img/b_bg.gif);
                     border: 1px solid #CCC; border-width: 1px 1px 1px 1px;
                   font-size:12px;height:20px; cursor:pointer;
                    padding:0px; margin:0px;
                 }
.radio-button.big a { font-size:13px; height:24px;font-weight:bold; }
.radio-button a:hover, .hui_content .radio-button a:hover { border-color: #999; color:#333; }
.radio-button .selected, .hui_content .radio-button a.selected  { background-color: #AAA; 
                             background-image: none; color: #DDD; cursor:pointer; }
.radio-button a.selected:hover, .hui_content .radio-button a.selected:hover { color:#DDD;border-color:#CCC;cursor:default; }
.radio-button.big a span { padding:4px 2px 2px 10px; display:block; }
.radio-button a span { margin:0px; padding:3px 2px 2px 10px; display:block; }



/**** graph legend filter ***********/
.graph-legend-filter {}
	.graph-legend-filter ul {margin:0; padding:0; }
		.graph-legend-filter ul li {clear:both; list-style:none; margin-left:0;}
			.graph-legend-filter ul li a {display:block; line-height:30px; text-decoration:none; color:#333; vertical-align:middle;}
			.graph-legend-filter ul li a:hover, .graph-legend-filter ul li.selected a {color:white; background-color:#999; background:url('../../img/i/graph-filter-selection.png')  no-repeat left center;}
				.graph-legend-filter ul li a .block  {float:left; border:1px solid white; height:16px; width:16px; margin:6px 8px 0px 10px; }
					.mappingA .block {background:url('../../img/i/icon-alllegend.gif') no-repeat;}
					.mappingB .block {background-color:#8FBC8B;}
					.mappingC .block {background-color:#DBDC25;}
					.mappingD .block {background-color:#F1683C;}
					.mappingE .block {background-color:#B0C4DE;}
					.mappingF .block {background-color:#D2B48C;}
					.mappingG .block {background-color:#20B2AA;}
					.mappingH .block {background-color:#9C3063;}
				
				
				
					.graph-legend-filter ul li a .block span {display:none; }
	
a.closeMessageButton { float:right; display:block; text-align:center; border:1px solid #A8A8A8 ; vertical-align:top; background:#FFFFFF ; margin-top:1px; height:20px; width:18px; text-decoration:none; color:#909090; }
